<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="@dimen/item_contact_height">

    <LinearLayout
        android:id="@+id/chat_member_name_and_avatar"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/item_contact_height"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:layout_toLeftOf="@+id/chat_member_phone"
        android:layout_toStartOf="@+id/chat_member_phone"
        android:paddingLeft="@dimen/activity_horizontal_margin"
        android:paddingRight="@dimen/activity_horizontal_margin"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true">

        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/chat_member_avatar"
            android:layout_width="@dimen/avatar_size"
            android:layout_height="@dimen/avatar_size"
            android:layout_marginEnd="10dp"
            android:layout_marginRight="10dp"
            android:contentDescription="@null"
            android:src="@drawable/avatar_list" />

        <TextView
            android:id="@+id/chat_member_name"
            style="@style/AppTheme.ListTitle"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            tools:text="Maria Montgomery" />
    </LinearLayout>

    <ImageView
        android:id="@+id/chat_member_phone"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_margin="11dp"
        android:contentDescription="@null"
        android:padding="5dp"
        android:src="@drawable/call" />
</RelativeLayout>